Subject: GA-DIGEST V1 #1444
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Monday, September 30 2002         Volume 01 : Number 1444

----------------------------------------------------------------------

Date: Sun, 29 Sep 2002 09:42:07 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

I disagree with a couple points Karl.  Public utility commissions are
properly equipped to perform their regulatory role and they provide
procedures of due process; that makes them a very poor comparison with
ICANN.  ICANN was given a very narrow mission not at all like the mission of
PUCs. Also, I know its popular to think that ICANN is captured by those it
regulates, and for our own business interests, I almost wish that was the
case.  But that has not been our experience.  Moreover, a simple look at the
DNSO and in particular the NC, clearly shows that that is not the case
there.

Chuck  

- -----Original Message-----
From: Karl Auerbach [mailto:[email-masked]]
Sent: Saturday, September 28, 2002 9:42 AM
To: Gomes, Chuck
Cc: [email-masked]'
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

On Sat, 28 Sep 2002, Gomes, Chuck wrote:

> What we end up with is a situation where a minority of vocal people have
> undue influence over businesses that are restricted via contracts in terms
> of what they can or cannot do.

"undue" is a subjective conclusion.

As for that kind of situation - that's what happens when one decides to
become a regulated supplier.  What you describe is normal life for bodies
subject to things like public utility commissions.

And what is ICANN if not a regulatory body - the public utility commission
of its root in the Internet's domain name system and the IP address space?

And like many regulatory bodies, it has become captured by those it 
regulates.

		--karl--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 07:05:02 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Chuck,

- --- "Gomes, Chuck" <[email-masked]> wrote:
> to technical and stability issues.  Note that I definitely said that
> users
> should have a strong voice in the polciy making process.  I just
> disagree
> with a small subset of users who really do not represent all users
> running
> the show so that they can push their special interests that are often
> not
> the same as the broader interests of all users.

In the WLS debate, there was a massive majority (many hundreds) against
it, at:

http://forum.icann.org/wls/ (much more active than the .org debate)

and at the Anti-WLS petition at:

http://www.petitiononline.com/antiwls/ (3498 signatures)

How many users constitute a "small subset"? 10, 20? 1000? As you know,
SnapNames/Verisign could only muster under 100 "supporters" of WLS,
mostly living in the state of Oregon (SnapNames' home state).

Methinks someone has been watching a few too many re-runs of 'Father
Knows Best' for his own good...

It's easy to "talk the talk" of being a populist, but can you "walk the
walk"?

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do you Yahoo!?
New DSL Internet Access from SBC & Yahoo!
http://sbc.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 07:48:07 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

When people work on problems by starting out with premise;
"This is how it is supposed to work, so here is the solution to the problem"
rather than;
"this is how it really works, so here is the solution to the problem"

They create a bigger problem rather than a solution.  Mission Creep is a 
fact.  Any proposed solutions must accept that fact.
(and no the solution is not to get rid of the fact, it is human nature)

Sincerely,
e

> Bret,
> 
> I don't think I ignored that at all.  But just to clarify, that is why
> ICANN should limit its policy making to a very narrow spectrum of
> issues related to technical and stability issues.  Note that I
> definitely said that users should have a strong voice in the polciy
> making process.  I just disagree with a small subset of users who
> really do not represent all users running the show so that they can
> push their special interests that are often not the same as the broader
> interests of all users.
> 
> Chuck
> 
> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Saturday, September 28, 2002 12:36 PM
> To: Gomes, Chuck; DNSO General Assembly
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Chuck,
> 
> What your analysis ignores is that ICANN develops policies that are
> binding on users (e.g. UDRP) via the registration contract with
> registrars. Users have no choice in the matter, so the market has no
> ability to ensure that some registrars/registries will "not be
> successful over time" as a result of bad policies. The only way to give
> users a voice in these policies, that are as binding on them as the
> ICANN registry contracts are on your constituency, is through the GNSO.
> 
>       -- Bret
> 
> Gomes, Chuck wrote:
>> At the same time, that does not mean that the impact to those not
>> under contract is not important or even that it is less important.  In
>> fact, I would argue that the ultimate users (customers) are what it is
>> all about and, if businesses supporting those users ignore that fact,
>> they will not
> be
>> successful over time.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 17:51:56 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

- --=======C2E3375=======
Content-Type: text/plain; x-avg-checked=avg-ok-93127C7; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 15:42 29/09/02, Gomes, Chuck said:
>I disagree with a couple points Karl.  Public utility commissions are

Dear Chuck,
I am sorry but this is out of Internet context and entrapped by ICANN.

- - as soon as you use a word specific to one administrative culture you are 
out of international context.
PUC for me means Paris University Club, a very well known and old sport 
club which grand-fathered the Olympic movement.

- - when you use an US word you alos are entrapped into ICANN scenario. 
Intuitively or well planned ICANN is only here to enforce an US 
understanding of the Internet that as a European user I oppose on quite 
every ground (47 USC 230 (f)(1): the international computer network of both 
federal and non federal interoperable packet switch networks).

ICANN has no military capacity to enforce such a technically restrictive 
and politically disputable vision. This is a technical and way of life step 
back or even two steps back for us, making a technical control impossible 
(except through the "root bluff"). So Joe Sims tries to reach that control 
through contractual over complexity, weaving his contractual web.

With 11/9 the USA are to chose: either Joe Sims or Richard Clarke. History 
may very well remember that decision as the most important impact of 9/11. 
IMHO none of these options is a good one. I only hope Richard Clarke has 
understood what Ireland understood as early as 1983 and wants to use the 
coming months to make people believe they initiatiated that dramatic change 
from Computer Inquiry and 1996, there is a datanetwork per se ad there is a 
railway, a postal, an airline etc.. network, part of the support of the 
human global network society. And that trains did not create a "Station 
Society".
jfc

- --=======C2E3375=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 16:53:19 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Chuck and all assembly members,

  Good clarification here Chuck.  Thank you for it.  I think that perhaps
you might want to understand and remember that Registries and Registrars
are also special interest groups as well...  Most if not all, stakeholders/users

certainly do!  >;)

Gomes, Chuck wrote:

> Bret,
>
> I don't think I ignored that at all.  But just to clarify, that is why ICANN
> should limit its policy making to a very narrow spectrum of issues related
> to technical and stability issues.  Note that I definitely said that users
> should have a strong voice in the polciy making process.  I just disagree
> with a small subset of users who really do not represent all users running
> the show so that they can push their special interests that are often not
> the same as the broader interests of all users.
>
> Chuck
>
> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Saturday, September 28, 2002 12:36 PM
> To: Gomes, Chuck; DNSO General Assembly
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
>
> Chuck,
>
> What your analysis ignores is that ICANN develops policies that are binding
> on users (e.g. UDRP) via the registration contract with registrars. Users
> have no choice in the matter, so the market has no ability to ensure that
> some registrars/registries will "not be successful over time" as a result of
> bad policies. The only way to give users a voice in these policies, that are
> as binding on them as the ICANN registry contracts are on your constituency,
> is through the GNSO.
>
>       -- Bret
>
> Gomes, Chuck wrote:
> > At the same time, that does not mean that the impact to those not under
> > contract is not important or even that it is less important.  In fact, I
> > would argue that the ultimate users (customers) are what it is all about
> > and, if businesses supporting those users ignore that fact, they will not
> be
> > successful over time.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 10:05:04 +1200
From: "Peter Dengate Thrush" <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

This is a multi-part message in MIME format.

- ------=_NextPart_000_005A_01C26868.D9459A20
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

comments below
  ----- Original Message -----=20
  From: Neuman, Jeff=20
  To: [email-masked]'=20
  Sent: Saturday, September 28, 2002 10:24 AM
  Subject: [ga] FW: Comment from the gTLD Registry Constituency

  This is from the gTLD Constituency and has been sent to the ERC =
Committee.  I know this should spark some interesting debate.

  Subject: Comment from the gTLD Registry Constituency

  >The Registry Constituency has been a vocal supporter of reform from =
its inception.  In fact, many of the Registries joined in a letter to =
the Department of Commerce expressing our support for the reform =
efforts.  One of the main reasons that we supported ICANN reform from =
the beginning was because of the perceived inefficiencies of the current =
DNSO. The result of such inefficiencies has led those parties that have =
contracts with ICANN (namely, the gTLD Registries and gTLD Registrars) =
to become disenfranchised with the current policy development process. =20

  Jeff - there's some irony in this. Its not the inefficiency of the =
DNSO which you were objecting to, it seems, buts its efficiency in =
"disenfranchising" you and the registrars.

  >Too often, political games have been played to overshadow the voices =
of the Registries and the Registrars in the current process, even though =
it is recognized that most, if not all, of the proposed policies affect =
the contracted parties in a way that is much different than those =
parties that are not under contract with ICANN. Unfortunately, as the =
ERC process has evolved, the inefficiencies of the current DNSO appear =
to be re-emerging.

  Again, you describe a political result you don't like as an =
"inefficiency".

  >As the ERC properly realized, not all stakeholders are equally =
affected.=20

  >The registrars and registries are contractually bound to comply with =
any ICANN consensus policies.  New or changed policies can have a =
significant financial impact on their operations.  We believe that the =
protection of registrar and registry rights as contracting parties =
within the proposed GNSO is an important and essential safeguard.=20

  Here is where your argument becomes more difficult for me to follow. =
You seem to be elevating the contract between you/registrars and ICANN =
to a different level of political importance than the contract beteen a =
registrant and a registrar. Why?=20

  Given that all the funding flows from registrants to registrars, that =
the conditions of end use, and that much of the ICANN policy discussion =
is about the impact on users of names and address procedures, why isn't =
the view of the vast numbers of registrants significantly more important =
than the views of the providers??

  Why shoudn't the g registries be obliged to adopt at least a little of =
the ethos (which we regard as contractually binding via RFC 1591, as =
well as socially appropriate) binding the cc registries, that the =
registry has to serve the community its provided to serve? Why shouldn't =
the structure require the registries and registrars to sit around the =
table with their user community?

  If the conditions of the user community result in a business which is =
unprofitable, or unsuited, those entities running them can take a =
busines decision to leave that business. If, on the other hand, the =
conditions imposed by registries and registrars are unsuitable for =
users, where can they go?

  My personal preference would be to ensure that users rights should be =
more carefully protected that those of registries and registrars, =
precisely because they are typically small, individual, disparate and =
the economic effect per person makes any issue uneconomic to fight. OTOH =
registries and registrars have well-known economic and political =
advantages.

  You blur this issue to speak of "contracting parties" while ignoring =
the end user contracts.

  There is a need to balance the undoubted importance of successful and =
innovative registries and registrars, competing in an economic battle =
for business, with the needs of users.  Considerable clarity of thinking =
is need to ensure all interests are kept in balance.

  regards

- ------=_NextPart_000_005A_01C26868.D9459A20
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY style=3D"COLOR: #000000; FONT-FAMILY: Arial" bgColor=3D#ffffff>
<DIV><FONT face=3D"Times New Roman" size=3D2>comments below</FONT></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] =
href=3D"mailto:[email-masked]">Neuman,=20
  Jeff</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]'">[email-masked]'</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Saturday, September 28, =
2002 10:24=20
  AM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> [ga] FW: Comment from =
the gTLD=20
  Registry Constituency</DIV>
  <DIV><FONT face=3D"Times New Roman" size=3D2></FONT><FONT =
face=3D"Times New Roman"=20
  size=3D2></FONT><FONT face=3D"Times New Roman" size=3D2></FONT><FONT=20
  face=3D"Times New Roman" size=3D2></FONT><FONT face=3D"Times New =
Roman"=20
  size=3D2></FONT><BR></DIV>
  <DIV><SPAN class=3D736572222-27092002><FONT size=3D2>This is from the =
gTLD=20
  Constituency and has been sent to the ERC Committee.&nbsp; I know this =
should=20
  spark some interesting debate.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D736572222-27092002><FONT =
size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2><B>Subject:</B> Comment from the gTLD Registry=20
  Constituency<BR><BR></FONT></DIV>
  <DIV>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>&gt;The </SPAN><SPAN=20
  class=3D865181417-26092002>Registry Constituency</SPAN>&nbsp;ha<SPAN=20
  class=3D865181417-26092002>s</SPAN> been a vocal<SPAN =
class=3D865181417-26092002>=20
  </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">supporter of =
reform=20
  from&nbsp;<SPAN class=3D865181417-26092002>its inception.&nbsp; In =
fact, many of=20
  the Registries joined in a letter to the Department of Commerce =
expressing our=20
  support for the reform efforts.&nbsp; </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">One of the<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">main reasons =
that we=20
  supported ICANN reform from the beginning was because<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">of the perceived =

  inefficiencies of the current DNSO.&nbsp;<SPAN =
class=3D865181417-26092002>The=20
  result of such inefficiencies has led those parties that have =
contracts with=20
  ICANN (namely, the gTLD Registries and gTLD Registrars) to become=20
  disenfranchised with the current policy development process.&nbsp;=20
  </SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>Jeff - there's some irony in this. Its not =
the=20
  inefficiency of the DNSO which you were objecting to, it seems, buts =
its=20
  efficiency in "disenfranchising" you and the =
registrars.</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>&gt;Too often, political games have been =
played to=20
  overshadow the voices of the Registries and the Registrars in the =
current=20
  process, even though it is recognized that most, if not all, of the =
proposed=20
  policies affect the contracted parties in a way that is much different =
than=20
  those parties that are not under contract with ICANN. =
</SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">Unfortunately, =
as the<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">ERC process has=20
  evolved<SPAN class=3D865181417-26092002>,</SPAN> the inefficiencies of =
the=20
  current DNSO appear to be<SPAN class=3D865181417-26092002> =
</SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier =
New'">re-emerging.</SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">Again, you =
describe a=20
  political result you don't like as an "inefficiency".</SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">&gt;As the ERC =
properly=20
  realized, not all stakeholders are equally affected. </SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">&gt;The<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrars and =
registries=20
  are contractually bound to comply with any ICANN<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">consensus =
policies.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>New or changed policies can =
have a=20
  significant<SPAN class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">financial impact =
on their=20
  operations.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>We believe =
that the=20
  protection of<SPAN class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrar and =
registry=20
  rights as contracting parties within the proposed<SPAN=20
  class=3D865181417-26092002> </SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">GNSO is an =
important<SPAN=20
  class=3D865181417-26092002> and essential</SPAN>&nbsp;safeguard. =
</SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>Here is where your argument becomes more =
difficult=20
  for me to follow. You seem to be elevating the contract between =
you/registrars=20
  and ICANN to a different level of political importance than the =
contract=20
  beteen a registrant and a registrar. Why? </SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>Given that all the funding flows from =
registrants to=20
  registrars, that the conditions of end use, and that much of the ICANN =
policy=20
  discussion is about the impact on users of names and address =
procedures, why=20
  isn't the view of the vast numbers of registrants significantly more =
important=20
  than the views of the providers??</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>Why shoudn't the g registries be obliged to =
adopt at=20
  least a little of the ethos (which we regard as contractually binding =
via RFC=20
  1591, as well as socially appropriate) binding the cc registries, that =
the=20
  registry has to serve the community its provided to serve? Why =
shouldn't the=20
  structure require&nbsp;the registries and registrars to&nbsp;sit =
around=20
  the&nbsp;table with their user&nbsp;community?</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>If the conditions of the user community =
result in a=20
  business which is unprofitable, or unsuited, those entities running =
them can=20
  take a busines decision to leave that business. If, on the other hand, =
the=20
  conditions imposed by registries and registrars are unsuitable for =
users,=20
  where can they go?</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>My personal preference would be to ensure =
that users=20
  rights should be more carefully protected that those of registries and =

  registrars, precisely because they are typically small,=20
  individual,&nbsp;disparate and the economic effect per person =
makes&nbsp;any=20
  issue uneconomic to fight. OTOH registries and registrars have =
well-known=20
  economic and political advantages.</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>You blur this issue to speak of =
"contracting parties"=20
  while ignoring the end user contracts.</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>There is a need to balance the undoubted =
importance=20
  of successful and innovative registries and registrars, competing in =
an=20
  economic battle</SPAN></SPAN><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002>&nbsp;for business, with the needs of =
users.&nbsp;=20
  Considerable clarity of thinking is need to ensure all interests are =
kept in=20
  balance.</SPAN></SPAN></P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  class=3D865181417-26092002></SPAN></SPAN>&nbsp;</P>
  <P class=3DMsoNormal style=3D"mso-layout-grid-align: none"><SPAN=20
  style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN=20
  =
class=3D865181417-26092002>regards</SPAN></SPAN></P></DIV></BLOCKQUOTE></=
BODY></HTML>

- ------=_NextPart_000_005A_01C26868.D9459A20--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 17:00:56 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Chuck and all assembly members,

Gomes, Chuck wrote:

> I disagree with a couple points Karl.  Public utility commissions are
> properly equipped to perform their regulatory role and they provide
> procedures of due process;

  Not all PUC's are properly equipped as we have seen not too long ago
in California...

> that makes them a very poor comparison with
> ICANN.

  Really?  Well that depends I suppose on your point of view, Chuck.
As has been demonstrated in Calif. PUC's their are not by in large
properly equipped to do their regulatory duties effectively.  Hence
the ongoing need for the Department of Energy...  ICANN by that
same token or for the same reasons needs the DOC/NTIA as it stands
now for proper oversight.  This will likely be ongoing for a number
of years if not decades even if the current "Version" of ICANN
ceases to exist.

>  ICANN was given a very narrow mission not at all like the mission of
> PUCs. Also, I know its popular to think that ICANN is captured by those it
> regulates, and for our own business interests, I almost wish that was the
> case.  But that has not been our experience.  Moreover, a simple look at the
> DNSO and in particular the NC, clearly shows that that is not the case
> there.

  Good point here.  Indeed ICANN is not completely yet captured
by those it is supposed to "Regulate".  But it is getting very dangerously
close to it.  And that is problemsom to stakeholders/users.

>
>
> Chuck
>
> -----Original Message-----
> From: Karl Auerbach [mailto:[email-masked]]
> Sent: Saturday, September 28, 2002 9:42 AM
> To: Gomes, Chuck
> Cc: [email-masked]'
> Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency
>
> On Sat, 28 Sep 2002, Gomes, Chuck wrote:
>
> > What we end up with is a situation where a minority of vocal people have
> > undue influence over businesses that are restricted via contracts in terms
> > of what they can or cannot do.
>
> "undue" is a subjective conclusion.
>
> As for that kind of situation - that's what happens when one decides to
> become a regulated supplier.  What you describe is normal life for bodies
> subject to things like public utility commissions.
>
> And what is ICANN if not a regulatory body - the public utility commission
> of its root in the Internet's domain name system and the IP address space?
>
> And like many regulatory bodies, it has become captured by those it
> regulates.
>
>                 --karl--
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 02:09:12 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] WHOIS: Registr_y_ bulk access?

A short question to the registry folks:  Has ICANN exercised its 
right under section 3.10.5.1 of the unsponsored TLD agreement, and 
designated a provider for a public, free, query-based WHOIS service? 

(I don't think they did, but just to be sure...)
- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 20:20:04 -0400
From: "Neuman, Jeff" <[email-masked]>
Subject: [ga] RE: WHOIS: Registr_y_ bulk access?

Not to my knowledge.

- -----Original Message-----
From: Thomas Roessler [mailto:[email-masked]]
Sent: Sunday, September 29, 2002 8:09 PM
To: [email-masked]; Jeff Neuman; Ram Mohan
Subject: WHOIS: Registr_y_ bulk access?

A short question to the registry folks:  Has ICANN exercised its 
right under section 3.10.5.1 of the unsponsored TLD agreement, and 
designated a provider for a public, free, query-based WHOIS service? 

(I don't think they did, but just to be sure...)
- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 19:39:42 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Jeff,

I completely understand your dilemma of having potentially "moving
target" contractual obligations.

Frankly, it's not very good business to sign a contract which gives
the other party control over what you are obligated to do, from time
to time and at their sole discretion, as well as the ability to
dictate what you can charge for doing it. Conceivably, you could find
yourself with an eroded margin and even operating at a loss in a worse
case scenario. I'd say that is a very big business risk.

Understanding the risk, as no doubt you do from your post below, what
was the motivation to sign such an inequitable deal? Was it an
abundance of faith at the time, dollar signs which blurred the vision
or something else which I can't imagine right now?  Certainly, no one
duressed a signature, I'm sure.  At least, there is no complaint about
that below.

Having a contract is, indeed, very different.  It gives contractual
rights and imposes obligations.

I'd bet that most people in the GA wished that the GA had a contract
for those reasons, as well. I'd bet that most would, in fact, welcome
it, right now.

ICANN's consensus building process is a joke, in light of WLS. The
ICANN Board will do whatever they want and the contract holders, like
you, certainly seem to have much more power than the grass root domain
name holders - ala GA, et al. They completely ignored the top
recommendation from the NC (task force) and all input from the
outreach, to approve WLS, regardless. Perhaps, due to the concerns
express below, Chuck can be available to you for some moonlight
consulting.

Market forces will dictate contract negotiations with ICANN, just like
any other firm.  If the deal isn't right, that's a business decision
to make.  However, signing an inequitable deal is not sufficient
justification for more representation and control than the grass roots
domain name holders.  If you make a bad deal, well, shame on you, but
that's not my fault or anyone elses' fault.  Consequently, it is not
equitable for us to pay the price for a problem that you created and
brought upon yourself.

In the final analysis, it's the grass-roots stakeholders who have the
most to lose, who merit equitable representation and who have been
denied it. They didn't "knowingly" make a bad or risky deal. If you
did, well, that's too bad. You can always bow out at the end of the
contract, though, but the grass roots will still be the grass roots.
Without them, heck, none of this would matter, anyway.

Thanks,

Sunday, September 29, 2002, 5:05:04 PM, Peter Dengate Thrush <[email-masked]> wrote:
PDT> comments below
PDT>   ----- Original Message ----- 
PDT>   From: Neuman, Jeff 
PDT>   To: [email-masked]' 
PDT>   Sent: Saturday, September 28, 2002 10:24 AM
PDT>   Subject: [ga] FW: Comment from the gTLD Registry Constituency

PDT>   This is from the gTLD Constituency and has been sent to the ERC Committee.  I know this should spark some interesting debate.

PDT>   Subject: Comment from the gTLD Registry Constituency

PDT>   >The Registry Constituency has been a vocal supporter of reform from its inception.  In fact, many of the Registries joined in a letter to the Department of Commerce expressing our support for
PDT> the reform efforts.  One of the main reasons that we supported ICANN reform from the beginning was because of the perceived inefficiencies of the current DNSO. The result of such inefficiencies
PDT> has led those parties that have contracts with ICANN (namely, the gTLD Registries and gTLD Registrars) to become disenfranchised with the current policy development process.  

PDT>   Jeff - there's some irony in this. Its not the inefficiency of the DNSO which you were objecting to, it seems, buts its efficiency in "disenfranchising" you and the registrars.

PDT>   >Too often, political games have been played to overshadow the voices of the Registries and the Registrars in the current process, even though it is recognized that most, if not all, of the
PDT> proposed policies affect the contracted parties in a way that is much different than those parties that are not under contract with ICANN. Unfortunately, as the ERC process has evolved, the
PDT> inefficiencies of the current DNSO appear to be re-emerging.

PDT>   Again, you describe a political result you don't like as an "inefficiency".

PDT>   >As the ERC properly realized, not all stakeholders are equally affected. 

PDT>   >The registrars and registries are contractually bound to comply with any ICANN consensus policies.  New or changed policies can have a significant financial impact on their operations.  We
PDT> believe that the protection of registrar and registry rights as contracting parties within the proposed GNSO is an important and essential safeguard. 

PDT>   Here is where your argument becomes more difficult for me to follow. You seem to be elevating the contract between you/registrars and ICANN to a different level of political importance than
PDT> the contract beteen a registrant and a registrar. Why? 

PDT>   Given that all the funding flows from registrants to registrars, that the conditions of end use, and that much of the ICANN policy discussion is about the impact on users of names and address
PDT> procedures, why isn't the view of the vast numbers of registrants significantly more important than the views of the providers??

PDT>   Why shoudn't the g registries be obliged to adopt at least a little of the ethos (which we regard as contractually binding via RFC 1591, as well as socially appropriate) binding the cc
PDT> registries, that the registry has to serve the community its provided to serve? Why shouldn't the structure require the registries and registrars to sit around the table with their user
PDT> community?

PDT>   If the conditions of the user community result in a business which is unprofitable, or unsuited, those entities running them can take a busines decision to leave that business. If, on the
PDT> other hand, the conditions imposed by registries and registrars are unsuitable for users, where can they go?

PDT>   My personal preference would be to ensure that users rights should be more carefully protected that those of registries and registrars, precisely because they are typically small, individual,
PDT> disparate and the economic effect per person makes any issue uneconomic to fight. OTOH registries and registrars have well-known economic and political advantages.

PDT>   You blur this issue to speak of "contracting parties" while ignoring the end user contracts.

PDT>   There is a need to balance the undoubted importance of successful and innovative registries and registrars, competing in an economic battle for business, with the needs of users.  Considerable
PDT> clarity of thinking is need to ensure all interests are kept in balance.

PDT>   regards

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 20:49:39 EDT
From: [email-masked]
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Peter,

I appreciate your sensitivity to user concerns and note that you have asked, 
"Why shouldn't the structure require the registries and registrars to sit 
around the table with their user community?"

In light of this question, can you identify the functional mechanism by which 
relevant user community input will be respected within the proposed ccSO?  
Perhaps that which is proposed within your own SO can offer some structural 
guidance to the GNSO...

best regards,
Danny

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1444
*************************